
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_108408_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108408_ * {box-sizing:border-box;}
.table_108408_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108408_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108404_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108407_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108407_ * {box-sizing:border-box;}
.img_ratio_108407_ a {display:block; text-decoration:none;}
.img_ratio_108407_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108407_ {width:600px;}
}
@media \0screen{
	.img_ratio_108407_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108414_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108414_ * {box-sizing:border-box;}
.img_ratio_108414_ a {display:block; text-decoration:none;}
.img_ratio_108414_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108414_ {width:600px;}
}
@media \0screen{
	.img_ratio_108414_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108411_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108411_ * {box-sizing:border-box;}
.table_108411_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108411_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108405_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108409_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108409_ * {box-sizing:border-box;}
.img_ratio_108409_ a {display:block; text-decoration:none;}
.img_ratio_108409_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108409_ {width:600px;}
}
@media \0screen{
	.img_ratio_108409_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108410_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108410_ * {box-sizing:border-box;}
.img_ratio_108410_ a {display:block; text-decoration:none;}
.img_ratio_108410_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108410_ {width:600px;}
}
@media \0screen{
	.img_ratio_108410_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108415_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108415_ * {box-sizing:border-box;}
.img_ratio_108415_ a {display:block; text-decoration:none;}
.img_ratio_108415_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108415_ {width:600px;}
}
@media \0screen{
	.img_ratio_108415_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108416_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108416_ * {box-sizing:border-box;}
.img_ratio_108416_ a {display:block; text-decoration:none;}
.img_ratio_108416_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108416_ {width:600px;}
}
@media \0screen{
	.img_ratio_108416_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108417_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108417_ * {box-sizing:border-box;}
.table_108417_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108417_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108418_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108420_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108420_ * {box-sizing:border-box;}
.img_ratio_108420_ a {display:block; text-decoration:none;}
.img_ratio_108420_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108420_ {width:600px;}
}
@media \0screen{
	.img_ratio_108420_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108419_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108419_ * {box-sizing:border-box;}
.img_ratio_108419_ a {display:block; text-decoration:none;}
.img_ratio_108419_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108419_ {width:600px;}
}
@media \0screen{
	.img_ratio_108419_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108421_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108421_ * {box-sizing:border-box;}
.table_108421_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108421_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108422_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108423_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108423_ * {box-sizing:border-box;}
.img_ratio_108423_ a {display:block; text-decoration:none;}
.img_ratio_108423_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108423_ {width:600px;}
}
@media \0screen{
	.img_ratio_108423_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108424_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108424_ * {box-sizing:border-box;}
.img_ratio_108424_ a {display:block; text-decoration:none;}
.img_ratio_108424_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108424_ {width:600px;}
}
@media \0screen{
	.img_ratio_108424_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108425_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108425_ * {box-sizing:border-box;}
.table_108425_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108425_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108426_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108426_ * {box-sizing:border-box;}
.img_ratio_108426_ a {display:block; text-decoration:none;}
.img_ratio_108426_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108426_ {width:600px;}
}
@media \0screen{
	.img_ratio_108426_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108427_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108427_ * {box-sizing:border-box;}
.table_108427_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108427_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108428_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108428_ * {box-sizing:border-box;}
.img_ratio_108428_ a {display:block; text-decoration:none;}
.img_ratio_108428_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108428_ {width:600px;}
}
@media \0screen{
	.img_ratio_108428_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108429_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108429_ * {box-sizing:border-box;}
.table_108429_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108429_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108430_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108430_ * {box-sizing:border-box;}
.img_ratio_108430_ a {display:block; text-decoration:none;}
.img_ratio_108430_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108430_ {width:600px;}
}
@media \0screen{
	.img_ratio_108430_ {width:600px;}
}
